package com.sundot.airport.exam.logic.manage.model.params;

import javax.validation.constraints.NotBlank;

/**
 * <b>功能名：</b>QuesCatDelParam<br>
 * <b>说明：</b> 题目分类表删除请求参数 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：
 *
 * @author 2021-06-17 liangxiao
 */
public class QuesCatDelParam {

    /**
     * 业务主键
     */
    @NotBlank
    private String qcId;

    public String getQcId() {
        return qcId;
    }

    public void setQcId(String qcId) {
        this.qcId = qcId;
    }

    @Override
    public String toString() {
        return "QuesCatDelParam{" +
                "qcId=" + qcId +
                "}";
    }
}
